Bug 3951 - Records for ltmodem
: Records for ltmodem
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hwdatabase)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
: 3005 3459 3652
  Show dependency tree
 
Reported: 2004-04-10 12:51 by
Modified: 2006-12-17 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-04-10 12:51:07
0x11c1          0x0440-0x045c LUCENT
    0x115d          0x0000-0x000F XIRCOM
    0x115d          0x0440-0x045c XIRCOM
    0x115d          0x0010-0x03ff XIRCOM

(from kernel-doc-ltmodem/utils/scanmodem)
------- Comment #1 From 2004-05-25 16:33:41 -------
reassign to new database
------- Comment #2 From 2004-06-18 21:03:32 -------
Решение этого бага означает, что модемы на чипе Lucent/Agere будут работать 
"из коробки"? 
------- Comment #3 From 2004-06-18 22:25:16 -------
Добавление этих ID позволяет kudzu корректно настраивать всё, что необходимо
для 
работы lt_modem (симлинк /dev/modem и запись в modules.conf). Проверено. 
Разумеется, это позволит иметь настроенный модем после 1-го запуска системы. Ну 
и разумеется, устройства на 11c1:0x048с работать все равно не будут ;(.
------- Comment #4 From 2004-07-04 12:30:57 -------
Пофиксено в ldetect-lst. Это хорошо.
Не пофиксено в hwdatabase. Это плохо.
------- Comment #5 From 2004-07-05 10:05:52 -------
Пока что пускай остается только в ldetect-lst, ибо в hwdatabase это будет
использоваться исключительно для 2.6 ядра.

А там есть куча нюансов.
------- Comment #6 From 2004-12-12 18:15:10 -------
Собсно хорошо бы таки добавить.
------- Comment #7 From 2005-03-09 12:21:29 -------
fixed (hwdatabase-0.3.4)